<html>
    <head>
        <link rel="stylesheet" type="text/css" href="main.css">
        <script src="main.js"></script>
        
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
        <title>Calculator</title>
    </head>
    <body>
        <div class="app">
            <div class="well" id="result">0</div>
            <div class="Buttons">
                <button class="button" id="btn-div" onclick="SetOpration('/')">/</button>
                <button class="button" id="btn-mul" onclick="SetOpration('*')">*</button>
                <button class="button" id="btn-sub" onclick="SetOpration('-')">-</button>
                <button class="button" id="btn-del" onclick="DeleteLast()">DEL</button><br>
                <button class="button" id="btn-7" onclick="SetNumber('7')">7</button>
                <button class="button" id="btn-8" onclick="SetNumber('8')">8</button>
                <button class="button" id="btn-9" onclick="SetNumber('9')">9</button>
                <button class="button" id="btn-add" onclick="SetOpration('+')">+</button>
                <button class="button" id="btn-4" onclick="SetNumber('4')">4</button>
                <button class="button" id="btn-5" onclick="SetNumber('5')">5</button>
                <button class="button" id="btn-6" onclick="SetNumber('6')">6</button>
                <button class="button" id="btn-eq" onclick="GetResult()">=</button><br>
                <button class="button" id="btn-1" onclick="SetNumber('1')">1</button>
                <button class="button" id="btn-2" onclick="SetNumber('2')">2</button>
                <button class="button" id="btn-3" onclick="SetNumber('3')">3</button><br>
                <button class="button" id="btn-clear" onclick="Clear()">C</button>
                <button class="button" id="btn-0" onclick="SetNumber('0')">0</button>
                <button class="button" id="btn-dot" onclick="MakeFloat()">.</button>
          </div>
        </div>
    </body>
</html>